[
    {
        "merged": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi\\ic_launcher.png",
        "source": "E:\\AndroidStudioSimple\\demo-fingerprint20190214\\src\\main\\res\\drawable-mdpi\\ic_launcher.png"
    }
]